/* ---------------------------------------
sitemaparea
--------------------------------------- */
#sitemaparea {
	width: 100%;
	margin: 0px auto;
	text-align: left;
}
#sitemaparea ul {
	padding-bottom: 20px;
	list-style: inside disc;
}
#sitemaparea ul li {
	padding: 10px 0;
	border-bottom: #CCC 1px dotted;
}
#sitemaparea ul li ul.companyList {
	list-style: inside circle;
	margin-left: 180px;
	margin-top: -36px;
	padding-bottom: 0;
}
#sitemaparea ul li ul.companyList li:last-child {
	border-bottom: none;
}


@media screen and (max-width: 680px) {
	/* ---------------------------------------
	sitemap
	--------------------------------------- */
	#sitemap {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	sitemap
	--------------------------------------- */
	#sitemap ul li ul {
		margin-left: 30px;
		margin-top: 0px;
	}
}